@charset "UTF-8";
/* CSS Document */

body {
font-family: Helvetica,Arial,sans-serif;
font-size:16px;
}


#wrap {
width:940px;
margin:0 auto;
float:left;
}

#header {
margin:0 0 40px 20px;
font-size:12px;
}

#header a{
text-decoration:none;
color:#660000;
}
#header a:hover{
text-decoration:underline;
color:#660000;
}

#main {
float:left;
width:620px;
margin:0 0 0 20px;
}

#sidebar {
float:right;
width:260px;
border:1px solid #cccccc;
margin: 10px 0 0 0;
padding:0px 10px 10px 10px;
}


H1 {
font-size:24px;
line-height:36px;
margin:0 0 28px 0;
}

.promote{
margin-left: 40px;
font-size:18px;
font-weight:bold;
}

span.label {
width:60px;
float:left;
font-size:14px;
vertical-align:-100px;
margin:5px 0 0 0;
} 

#sidebar p {
font-size:14px;
}

/*
span.label,span.spacer,span.multiple span {width:120px;float:left;} 
span.multiple {float:left;} 
span.button {padding-left:120px;} 
div.clear {clear:both;padding-top:5px;} 
*/
